# The Red Matrix: view/theme/redbasic/php/style.php File Reference

All Classes Namespaces Files Functions Variables Pages
style.php File Reference

## Variables

| $pmenu_top = intval($top_photo) - 16 . 'px'
| $wwtop = intval($top_photo) - 15 . 'px'
| $comment_indent = intval($top_photo) + 10 . 'px'
| $pmenu_reply = intval($reply_photo) - 16 . 'px'
if($nav_min_opacity===false||$nav_min_opacity=== '') | else
| $nav_percent_min_opacity = (int) 100 * $nav_min_opacity

## Variable Documentation

$comment_indent = intval($top_photo) + 10 . 'px'

$nav_percent_min_opacity = (int) 100 * $nav_min_opacity

$pmenu_reply = intval($reply_photo) - 16 . 'px'

$pmenu_top = intval($top_photo) - 16 . 'px'

$wwtop = intval($top_photo) - 15 . 'px'

if ($nav_min_opacity===false||$nav_min_opacity=== '') else

Initial value:
{
$nav_float_min_opacity = (float) $nav_min_opacity